Bug 843973 - [abrt] python-2.7.3-6.fc17: createClassType: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: createClassType: Process /usr/bin/python2.7 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:1de954160214d1ed5a24f8a6020...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 14:31 EDT by koosvandenbelt
Modified: 2013-07-31 15:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:36:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.41 KB, text/plain)
2012-07-27 14:32 EDT, koosvandenbelt
no flags Details
File: maps (15.36 KB, text/plain)
2012-07-27 14:32 EDT, koosvandenbelt
no flags Details
File: dso_list (5.76 KB, text/plain)
2012-07-27 14:32 EDT, koosvandenbelt
no flags Details

  None (edit)
Description koosvandenbelt 2012-07-27 14:31:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/printer-applet
comment:        Na upgrade van F16 naar F17 doet software beheer het niet meer en kan ik niet automatich opwaarderen
crash_function: createClassType
executable:     /usr/bin/python2.7
kernel:         3.4.4-4.fc16.i686.PAE
pid:            1857
pwd:            /home/belties/Documenten
time:           vr 27 jul 2012 20:23:30 CEST
uid:            1000
username:       belties
xsession_errors: 

backtrace:      Text file, 24997 bytes
dso_list:       Text file, 5900 bytes
maps:           Text file, 15724 bytes

build_ids:
:899d7f4b317935e3c6590b7f7a8d8e29ab3debc3
:a38e913e268d5a65516416560d2c4c3cb3216b0a
:9aea670864d2a34a222fd110376f7946b702de7c
:6bf8676d2753a54dd5ad0781838e76c843b650af
:1f52e4ab6cf2330134069f9eac43284682e80448
:82154c851d377c094a9b8cb59be011c91ce95569
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:7392567de5465b0521510eee724b7a0392bf8e63
:979e395488d74de1284616d22e5b1a2f929bf42e
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:3a58ddd2f79d4acc3171c48f06b68def223acff4
:29588ed23909d720b78853e2f83e8e1d4b0ac52d
:e2d14dbec9d54a6e527e2be2f856caa29853a34e
:b29f20f22e2066432a728b200291c043e28182aa
:89ec9671bacb8fc10a5a0ee5d8f1917d90aee842
:3e03dcd20db1354741022005e389d08372858a59
:059f5db31f3b4b8ddfa97002f5552c0f2a00276a
:2fe40a3eb3496e20f218783f1cb90419d2255d86
:6c751ee0eee830fb98c45aa9971728e244f55314
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:be79a33f2fc1956c907ffa8568befd35fb03c30d
:8bbe1ea341b26fdd9e716aa7e5a7f48b626d1d70
:d4446ff53bee4da922091710873e83c5e1fe808e
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:2d6b6e7407e72164712e5d7617afdc819a4c878b
:6827db64bf037f6de97ac9f37d50f32f343930a4
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:ced891e4a456f67dbd4e161b00aafe7b27eee606
:39ff8bfbb655cec13d00876b570516850cb567e0
:757d0ed5f496fc377d8558caf8987cefa4679f96
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:e9401070a04da0e9afe8929ee5d4ce0715903cc7
:484975f1ea360971ce6b3c6594f4f9eed104959c
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:4af6592a84583fedbe3e9dea01aebd724fb89640
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:0b52f04bff9776795a2c815bcb488f66eedccbbe
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:f7ecfa43a7647a2b3ac9b60cc67c4b903ca19363
:c231c23d958aa42bb98f000cee5a9a11e090249d
:72a78e5847730928a002fd2c9719c4258a54e265
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:4c6b319860326db69c10e23044a9cf5eb64ed080
:327661a5f401b69a985e63c374da3357fb7bd155
:63c0d7c4946b5ffa3d597b467693cbf50da090dd
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:e25c27eef1553ab30c11d6f3d0a9150de427cfd2
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:5da408ec615bfe031eb9d377cbbb2cca84d52f5e
:7d23235489200180af8e25fa45250e29b03d8bda
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:92aaf9e3a33962226af01da69620e9be799859d4
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f50b8af63d120e664e659c9ea1e5eb8ed8bdbf35
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:f864f2b80b2ef185c899477d843868a6b7775af5
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:c3b0568f4000e6f9a3eb42cef3babc328a2d1d35
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/belties/1

core_backtrace:
:7d23235489200180af8e25fa45250e29b03d8bda 0x8c3a - sip.so -
:7d23235489200180af8e25fa45250e29b03d8bda 0x9cd8 - sip.so -
:2d6b6e7407e72164712e5d7617afdc819a4c878b 0x756d7 initkdecore kdecore.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xdbab0 _PyImport_LoadDynamicModule libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd9888 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd9f19 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xda1ac - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xda716 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xdac68 PyImport_ImportModuleLevel libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xbfed4 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x69079 PyCFunction_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x2c8e1 PyObject_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc1e0c PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc53b4 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1205
:HOSTNAME=Belties
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f5038a1bab49b0857b8835730000000b-1343413369.622301-1544792113
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/belties/.gtkrc-2.0:/home/belties/.gtkrc-2.0-kde4:/home/belties/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=belties
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-slnsoVyc1042/agent.1042
:MAIL=/var/spool/mail/belties
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/belties/.local/bin:/home/belties/bin
:QT_IM_MODULE=xim
:PWD=/home/belties
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=nl_NL.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/belties
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Shere_Khan_X
:LOGNAME=belties
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hpMYkHWTFM,guid=07e20496f24c0247df4ee7cd00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/belties
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/belties/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-belties/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1268,unix/unix:/tmp/.ICE-unix/1268
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/belties/.gtkrc:/home/belties/.kde/share/config/gtkrc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32162                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32162                32162                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21617]
:pos:	0
:flags:	00
:1:/home/belties/.xsession-errors
:pos:	80297
:flags:	0100001
:2:/home/belties/.xsession-errors
:pos:	80297
:flags:	0100001
:3:/usr/lib/python2.7/site-packages/PyKDE4/kdecore.so
:pos:	0
:flags:	0100000

smolt_data:
:
:
:Algemeen
:=================================
:UUID: dc53e7f1-2052-4cf8-9bbc-0ececbc54fa1
:Besturingssysteem: Fedora release 17 (Beefy Miracle)
:Standaard runlevel: Unknown
:Taal: nl_NL.UTF-8
:Platform: i686
:BogoMIPS: 4666.44
:CPU fabrikant: GenuineIntel
:CPU model: Intel(R) Core(TM)2 Quad CPU    Q8200  @ 2.33GHz
:CPU Stepping: 10
:CPU familie: 6
:CPU model nummer: 23
:Aantal CPU's: 4
:CPU snelheid: 2332
:Systeem geheugen: 4037
:Systeem wisselgeheugen: 5311
:Fabrikant: O.E.M
:Systeem: O.E.M 
:Form factor: Desktop
:Kernel: 3.4.4-4.fc16.i686.PAE
:SELinux aangezet: 1
:SELinux tactiek: targeted
:SELinux afdwingend: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Apparaten
:=================================
:(6164:770:5218:47156) pci, rt61pci, NETWORK, PC54G3 Wireless 11g PCI Card
:(32902:10168:4187:3521) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:10202:4187:3521) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4187:3521) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4187:3521) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4187:3521) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10200:4187:3521) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4187:3521) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43576:5762:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4332:33128:4187:3521) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:9294:4187:3521) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:38223:5762:9315) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(32902:10185:4187:3562) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4187:3562) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:11824:4187:3521) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:4187:3562) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4187:3562) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4187:3562) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:11825:4187:3521) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:
:
:Bestandssysteem informatie
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_belties-lv_root / ext4 4096 4096 13081025 10437709 9782349 3276800 3064752 3064752
:/dev/sdb2 /boot ext4 1024 1024 508644 448466 422866 128016 127675 127675
:/dev/mapper/vg_belties-lv_home /home ext4 4096 4096 80471739 30713262 26684846 20144128 20047474 20047474
:

var_log_messages:
:Jul 27 19:55:04 Belties abrt[1786]: Saved core dump of pid 1785 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-27-19:55:03-1785 (7122944 bytes)
:Jul 27 19:55:05 Belties abrt[1877]: Not dumping repeating crash in '/usr/bin/python2.7'
:Jul 27 20:04:51 Belties abrt[1868]: Saved core dump of pid 1777 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-27-20:04:50-1777 (7122944 bytes)
:Jul 27 20:23:31 Belties abrt[1908]: Saved core dump of pid 1857 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-27-20:23:30-1857 (7122944 bytes)
Comment 1 koosvandenbelt 2012-07-27 14:32:02 EDT
Created attachment 600844 [details]
File: backtrace
Comment 2 koosvandenbelt 2012-07-27 14:32:04 EDT
Created attachment 600845 [details]
File: maps
Comment 3 koosvandenbelt 2012-07-27 14:32:06 EDT
Created attachment 600846 [details]
File: dso_list
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:03:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:03:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:07:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:15:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 16:09:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:36:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.